







body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

#container
{
	width: 900px;
	margin: 10px auto;
	color: #000000;
	background-color: #FAEEBC;
	line-height: 130%;
	border-top: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	border-bottom: 0px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
	
}

#top
{
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;	
	/*background-color: #00cccc;*/
	border-bottom: 0px solid #5FB1E3;
	text-align:center;
	

}

div#header{text-align:center;}

#top h1
{
padding: 0px;
margin: 0px;
}

#top img{
	border-width: 10px;
	border-style: solid;
	border-color:#FFFFFF;
	margin: 1em 0em 0em 0em; /* abstand vom logo nach oben */
	padding: 0em 0em 0em 0em;	
	}
#top h2{
	margin: 0em 0em 0.5em 0em;
	padding: 0em 0em 0em 0em;	
	font-size:12px;
	}
#top ul li{
	display:inline;
	margin: 0em 0.0em 0em 0.5em;
	padding: 0em 0em 0em 0em;	
	font-size:13px;
	}
#top ul{
	
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 1em 0em;	
}



#top{background-color: #ffffff;}

#top a:link, a:visited{color:border #000000;}
#top a:hover, #top a:active{color: #000000;background:#ffffff;}

#top img{border-color: #FFFFFFs;} 

#top ul li.current{font-weight: bold; color:#000000;background:#FAEEBC;}
#top a:hover, a:active{background: #FAEEBC;text-decoration:underline;}



#content
{
	/*margin-left: 165px;*/ /* 15 mehr als width vom leftnav */
	margin-left: 70px;
	border-top: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	margin-right: 70px;
	border-right: 0px solid #ffffff;
	padding: 1em;
	/* min-height: 40em; */
	text-align: left;
	
	/*background-color:gray;*/
/*	max-width: 52em; */
/*min-width: 500px;*/
}

#content h2, h2, h3{ margin: 0 0 .5em 0; }  

#content a:link, a:visited {color:#000000;}
#content a:hover, a:active {background:#000000;}

#middle{height:100%;min-height:250px;} /* min-height notwendig fuer firefox. sonst geht farbbereich nicht tief genug runter bei kurzen inhalten */

#middle a:hover { color: #FAEEBC; }
/*#middle a:active { color: #4FA534; }*/

#footer
{
	clear: both;
	margin: 0;
	padding: .5em;
	border-top: 0px solid #000000;
	border-left: 0px solid gray;
	border-bottom: 0px solid gray;
	border-right: 0px solid gray;
	text-align: center;
}

#footer a:link {text-decoration:underline;}
#footer a:visited {text-decoration:underline;}
#footer a:hover, #footer a:active { color: #FAEEBC; }
#footer {font-size:10px;}


/* my styles */



/* links */
/* a:link { text-decoration:underline;}
a:visited {text-decoration:underline;}
a:hover {text-decoration:none;}
a:active {text-decoration:underline;} 
a:focus, a:hover, a:active { background: #FF000; }
*/



.invisibleheading{ 	position:absolute;
					left:0px;
					top:-500px;
					width:1px;
					height:1px;
					overflow:hidden;
					margin: 0em;
					padding:0em;}
					

	
h1{font-size:16px;}
h2{font-size:14px;}
h3{font-size:12px;}

.center {text-align:center;}

/* "programm"-tabelle */

table.programm 
{
	border-top:1px solid #000000;
	border-right:1px solid  #000000;
	border-bottom:1px solid  #000000;
	border-left:1px solid  #000000;
}

table.programm tr td{

	font-size: 14px;
	border-top:0px solid #f0f0f0;
	border-right:0px solid #f0f0f0;
	border-bottom:0px solid #f0f0f0;
	border-left:0px solid #f0f0f0;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.programm a:link, table.programm a:visited, table.programm a:hover, table.programm a:active{
	text-decoration:underline;
	font-weight: normal;
}



div.twg {text-align:center;
margin-left:auto; margin-right:auto;}

table.twg{text-align:left;
margin-left:auto; margin-right:auto;}

img.preview 
{
	width:150px; 
	border:1px solid black;
	margin: 5px 5px 5px 0px;
	padding: 0px 0px 0px 0px;
}

table.events 
{
	border-top: 1px solid #000000;
	border-right: 1px solid  #000000;
	border-bottom: 1px solid  #000000;
	border-left: 1px solid  #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align:left;
	width: 600px;
}

table.events .evendate {background:#77dd00;}
table.events .odddate {background:#FF000;}

table.events tr.odddate, table.events tr.evendate{

	border-top: 0px solid #000000;
	border-right:0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table.events tr td{

	font-size: 14px;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	
}

table.events tr td img {
	margin-top: 5px;
	margin-bottom: 10px;
	border:1px solid #000000;
}

table.events a:link, table.programm a:visited, table.programm a:hover, table.programm a:active{
	text-decoration:underline;
	font-weight: normal;
}

table.events .zusatz
{
	color: white;
	font-style:italic;
}

table.startseite 
{
	border-top: 0px solid #000000;
	border-right: 0px solid  #000000;
	border-bottom: 0px solid  #000000;
	border-left: 0px solid  #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align:left;
	width: 600px;
}

table.startseite .evendate {background:#77dd00;}
table.startseite .odddate {background:#FAEEBC;}

table.startseite tr.odddate, table.events tr.evendate{

	border-top: 0px solid #000000;
	border-right:0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table.startseite tr td{

	font-size: 14px;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	
}

table.startseite tr td img {
	margin-top: 5px;
	margin-bottom: 10px;
	border:1px solid #000000;
}

table.startseite a:link, table.programm a:visited, table.programm a:hover, table.programm a:active{
	text-decoration:underline;
	font-weight: normal;
}

table.startseite .zusatz
{
	color: white;
	font-style:italic;
}

table.startseite .eventsbeschreibung {font-size:smaller;}
